[Pkg-ayatana-devel] Bug#662185: plasma-widget-message-indicator: Message Indicator doesn't work with icedove !

Mourad Jaber newbeewan at nativobject.net
Sun Mar 4 15:17:40 UTC 2012

Package: plasma-widget-message-indicator
Version: 0.5.8-2
Severity: important

Dear Maintainer,
*** Please consider answering these questions, where appropriate ***

   * What led up to the situation?
Plasma message indicator doesn't indicate message with icedove.
I tried it in kubuntu (11.10) and it works out of the box with thunderbird !

   * What exactly did you do (or not do) that was effective (or
I put message indicator on my desktop, launch icedove.

   * What was the outcome of this action?
   * What outcome did you expect instead?
Indicate incomming messages !

Maybe ubuntu is using a different patch set !



-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-1-amd64 (SMP w/8 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages plasma-widget-message-indicator depends on:
ii  libc6            2.13-26
ii  libdbusmenu-qt2  0.9.0-1
ii  libgcc1          1:4.6.2-12
ii  libindicate-qt1
ii  libkdecore5      4:4.7.4-1
ii  libkdeui5        4:4.7.4-1
ii  libkio5          4:4.7.4-1
ii  libplasma3       4:4.7.4-1
ii  libqt4-dbus      4:4.8.0-1
ii  libqt4-network   4:4.8.0-1
ii  libqt4-svg       4:4.8.0-1
ii  libqt4-xml       4:4.8.0-1
ii  libqtcore4       4:4.8.0-1
ii  libqtgui4        4:4.8.0-1
ii  libstdc++6       4.6.2-12

plasma-widget-message-indicator recommends no packages.

plasma-widget-message-indicator suggests no packages.

-- no debconf information

More information about the Pkg-ayatana-devel mailing list